@media only screen and (max-width:767px){
  .header-time-schedule{text-align:center;}
  .header-follow{text-align:center;margin-bottom:20px;}
  .single_serv_home{margin-bottom:20px;}
  .home_img{margin-top:25px;}
  .home-service-header h2::before{display:none;}
  .slider_area{background:#000;}
  .banner_caption{position:static;}
  .single_serv_home:before{display:none;}
  .twitter-slider .owl-controls .owl-nav .owl-next,.twitter-slider .owl-controls .owl-nav .owl-prev{position:static;}
  .twitter-time h5{margin-bottom:20px;}
  .footer-wrapper{margin-bottom:30px;}
	
	.header-follow span.had_tell {
    display: block;
}
	
	#product-carousel .owl-controls .owl-nav .owl-next
	{
		right: -15px;
	}
	#product-carousel .owl-controls .owl-nav .owl-prev
	{
		left: -24px;
	}
  
}
@media only screen and  (min-width:280px) and (max-width:1199px){
  .logo{text-align:center;margin-bottom:25px;}
  .main-menu ul li:first-child a{padding-left:24px;}
  .main-menu{position:static;padding-left:0px;}
    .main-menu ul  {display:none; text-align:left; width:100%; margin-top:0px;}
    .main-menu ul li a{border-left:none;}
ul.nav li ul{position:relative;width:100%;background: #0888bd;text-align: left;padding: 0px;z-index: 99999;top:10px;left:0px;overflow:hidden;opacity: 1;height:auto;display: none;transition: all 0s ease 0s;}
ul.nav li ul li ul{width:100%;/*left:100%;*/left: 0px;top: 0px;}
ul.nav li ul li, ul.nav li ul li a{list-style: none;text-decoration: none;}
ul.nav li ul li a{ width:auto;}
.main-menu ul li a{width:auto !important;}
ul.nav li ul li{padding-left:30px;}
.main-menu ul li strong{background:url(images/arrow-right.png)no-repeat; width:7px; height:12px;top:12px;right:10px;display:inline-block;position:absolute;}
.fa.fa-chevron-down.fa-2{float: right;cursor:pointer;}
.navbar-toggle{float:right; display:block;margin-right:0;}
.main-menu ul li{width: 100%;padding-top:10px;padding-bottom:10px;}

}
@media only screen and (max-width:480px){
	
    }
   
@media only screen and  (min-width:768px){
  .blog-row{margin-left:-5px;margin-right:-5px;}
    .blog-col{padding-left:5px;padding-right:5px;} 
	
	

}
@media only screen and  (min-width:768px) and (max-width:991px){
  .single_serv_home{margin-bottom:20px;min-height:200px;}
  .banner_caption{top:0;}
  .home-service-header h2::before{width:92.8%;}
  .single_serv_home:before{display:none;}
   .footer-wrapper{margin-bottom:20px;}
   .inner_page .service-page .single_serv_home{min-height:225px;}
   .footer-wrapper{min-height:180px;}
	#product-carousel .owl-controls .owl-nav .owl-next
	{
		right: -24px;
	}
	#product-carousel .owl-controls .owl-nav .owl-prev
	{
		left: -26px;
	}
}

@media only screen and  (min-width:992px){
    
}

@media only screen and  (min-width:768px) and (max-width:1199px){
  .twitter-slider .owl-controls .owl-nav .owl-next,.twitter-slider .owl-controls .owl-nav .owl-prev{position:static;}
   
}
@media only screen and  (min-width:992px) and (max-width:1199px){
  .home-service-header h2::before{width:94.4%;}
}
@media only screen and  (min-width:1200px){
	
     .main-menu ul{display:block!important;}
     .container{width:1200px;}
     
    }